<header>
  <div class="global-header">
    <div class="site-name">
      <a href='/'><h1><span class="first-letter">H</span>YPERTUBE</h1></a>
    </div>
    <div class="site-name-mobile">
      <a href='/'><h1><span class="first-letter">H</span></h1></a>
    </div>
    <% if (user) { %>
      <div class="search-bar">
        <form method="post" action="/search">
          <input id="dataQuery" class="text-search" type="text" placeholder="Search ..." name="query" value="<% if (query) { %><%= query %><% } %>"/>
          <input class="btn-search" type="submit" value=""><i class="btn-search-i fas fa-search"></i></input>
        </form>
      </div>
      <div class="profile-btn">
        <a href="/profile/<%= user.username %>"><i class="fas fa-user"></i></a>
      </div>
      <div class="settings-btn">
        <a href="/settings"><i class="fas fa-cog"></i></a>
      </div>
      <div class="logout-btn">
        <a href="/auth/logout"><i class="fas fa-power-off"></i></a>
      </div>
    <% } %>
  </div>
</header>
